{
  "look_id": "xl_katsuragi_illustxl",
  "look_name": "Xl Katsuragi Illustxl",
  "character_id": "",
  "positive": "katsuragi_(senran_kagura), solo, blonde_hair, long_hair, ponytail, sidelocks, green_eyes, large_breasts, white_shirt, unbuttoned, necktie, blue_necktie, blue_skirt, miniskirt, navel, pleated_skirt, loose_socks, brown_loafers, petals, depth_of_field",
  "negative": "blue_eyes, nipples, mole, hair_ornament",
  "lora": {
    "lora_name": "Illustrious/Looks/XL-Katsuragi-IllustXL.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "katsuragi(sk), defaultoutfit",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "origin_series": "Senran Kagura",
    "origin_type": "Video Game",
    "nsfw": false
  }
}